return {
  data: function() {
    return {
      state: {},
      data: {}    
    };
  },
  methods: {
    getMyCredList: function(){
      var that = this;
      GetYQWXCertificateUserList({
        apptoken: that.state.appToken
      }).then(function(res){
        that.data = res.data
      })
    },
    download:function(url){
      var link = document.createElement('a');
      link.href = url;
      link.download = '证书';
      link.click()
    }
  },
  mounted: function() {
    var that = this;
    this.$store.ready(function(state) {
      that.state = state;
      that.getMyCredList()
    });
  }
};
